[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Success!] Airport Extreme

On Wed, 2006-08-30 at 09:56 +0000, Jack Malmostoso wrote:
> On Wed, 30 Aug 2006 11:50:08 +0200, Yves-Alexis Perez wrote:
> > hmhm, what kernel version are you using ?
> I am using the latest Debian kernel (2.6.17-2 IIRC). As for your issues...
> not sure, maybe WPA2 is the problem?

Well, I don't think WPA2 is the problem. The driver not correctly
supporting WPA2 may be the problem, yes.

But anyway I still need to pre-up the interface, even to associate with
an open network. And I don't think that network-manager knows how to do
that :/


Reply to: